@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Cinzel:400,300,100,200,600,500,700,900,800);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Slabo+27px');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600');

@import url("button.css");

body{width:100%;height: 100%;background: #ffffff;}
h1,h2,h3,h4,h5,h6{font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;margin: 0;/* font-family: 'Slabo 27px', serif; */font-family: 'Montserrat', sans-serif;}
h1{font-size: 4em;font-weight: 300;}
h2{font-size: 1.8em;}
h3{font-size: 1.5em;}
h4{font-size: 1.4em;}
h5,h6{font-size: 1em;}
p{margin: 0;font-size: 1.25em;text-align: justify;font-weight: 400;color: #1e1e1e;font-family: 'Slabo 27px', serif;line-height: 1.9em;}
a, a:focus, a:hover {text-decoration:none;/* color: #8d2254 !important; */}
ul{list-style-type: none;}

.colonna{padding: 0px 0px;}
.row{margin-left: 0!important; margin-right: 0!important}
section{padding-top: 10px; padding-bottom: 10px}
.container-fluid {height: 100%!important; padding-left: 0!important; padding-right: 0!important}
#slideshow div[class^="col-"] {padding: 0}
#slideshow div[class^="col-"] {padding: 0}#slideshow{padding: 0}

#page_default, #page_default a, #page_camere, #page_mappa, #page_mappa a, #page_privacy{}

/*MENU*/
header{
    position: fixed;
    top: 5px;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 4;
    height: 50px;
}
#menu{
    margin-bottom: 0;
    top: 0px;
    z-index: 3;
}
#page_index #menu{background: rgb(255, 255, 255) !important;}
#menu li{
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 3px;
} 
#menu a{
    color: #2b2b2b;
    font-weight: 600;
    padding: 5px 25px;
    text-align: right;
    font-size: 1em;
    border-right: 1px solid rgba(160, 160, 160, 0.38);
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

#menu ul ul a{border-right: none;}

#menu li:hover, #menu li a:focus, #menu li a:hover{
    border-radius: 3px;
    color: #d8ae32 !important;
    background-color: rgba(238, 238, 238, 0);
}
#menu li:hover > a{
    color: #0D3B57;
}
ul.navbar-nav ul {
    visibility: hidden;
    position: absolute;
    top:30px;
    z-index: 598;
}

.nav.navbar-nav{
	margin-left: 140px;
}

ul.navbar-nav ul li {
    float: none;
    display: block !important;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 5px;
}

ul.navbar-nav ul ul {
    top: 1px;
    left: 99%;
}

ul.navbar-nav li:hover > ul {
    visibility: visible;
}

ul.navbar-nav a:link, ul.navbar-nav a:visited { color: #FFFFFF; text-decoration: none; }

ul.navbar-nav a:hover, ul.navbar-nav a:active { color: #FFFFFF; text-decoration: none; }


/* -- level mark -- */
ul.navbar-nav ul {
    width: 180px;
    background: #FFF;
    text-transform:uppercase;
    padding-left: 0;
}

ul.navbar-nav ul li {
    line-height:130%;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

ul.navbar-nav ul li a{
    margin:0;
    padding-left:10px;
    color: #fff;
    font-size: 0.9em;
    line-height: normal;
}

ul.navbar-nav ul li.hover, ul.navbar-nav ul li:hover {
    background-color: transparent;
}

ul.navbar-nav ul a:link, ul.navbar-nav ul a:visited { color: #FFFFFF; }
ul.navbar-nav ul a:hover { color: #FFFFFF; text-decoration: none; }
ul.navbar-nav ul a:active { color: #FFFFFF; }

.navbar-toggle {
    width: 45px;
    background-color: #4F4F4F;
    float: left;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
	z-index: 4;
}

.navbar-toggle .icon-bar {
    background-color: white;
}

.logo{
    position: fixed;
    top: 0px;
    width: auto;
    display: block;
    z-index: 3;
    background: #ffffff;
    padding: 12px;
    border-radius: 0 0 3px 3px;
}

.logo a{
    padding: 0 !important;
}

.logo img{
    width: 180px;
    height: auto;
    background: none !important;
}

.logo-mobile{
    padding: 5px;
    display: none;
    z-index: 3;
    text-align: center;
}

.logo-mobile a{
    padding: 0 !important;
}

.logo-mobile img{
    height: 50px;
    width: auto;
    display: initial;
}

#menu .logo a, #menu .logo-mobile a{text-decoration:none; background: transparent;border-right: none;}

.active a{
    background: #d9b163;
    color: #FFF;
}

.navbar{
    border: none;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    background: #ffffff !important;
}

.navbar-nav{
    margin-left: 0;
    z-index: 10;
    /* background: #fff; */
}
#lingue {
    position: absolute;
    right: 0;
	top: 7px;
    font-weight: 300;
    text-align: center;
    color: #FFF;
    width: 80px;
    height: 24px;
    overflow: hidden;
    margin-top: 3px;
    -moz-transition: height 1.2s ease;
    -webkit-transition: height 1.2s ease;
    -o-transition: height 1.2s ease;
    transition: height 1.2s ease;
    z-index: 4;
	padding-left: 10px;
}
#lingue li{
    display: block;
    margin: 0;
    margin-bottom: 6px;
    background-color: rgba(255, 255, 255, 0.5);
}
#freccialingua{
    margin-left: 15px;
    position: absolute;
    right: 0px;
    top: 3px;
    color: #2b2b2b;
    cursor: pointer;
}
#lingue a{
    color: #2b2b2b;
    display: block;
    text-transform: none;
    font-weight: 600;
    padding: 0;
    text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Montserrat', sans-serif;
}
#lingue li:hover, #lingue li a:focus, #lingue li a:hover{
    background-color: rgba(255, 255, 255, 0.8);
    color: #d8ae32;
}

#lingue li:first-child{
    background-color: transparent;
}

/** Lingue mobile **/
#lingue-mobile{
    display: none;
    font-weight: 300;
    text-align: right;
    color: #FFF;
    margin-bottom: 0;
}

#lingue-mobile li{
    margin-right: 5px;
    display: inline-block;
    margin-top: 0 !important;
}

#lingue-mobile a{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFF;
    display: block;
}

#lingue-mobile li:hover, #lingue-mobile li a:focus, #lingue-mobile li a:hover {
    background: transparent;
    color: #fff;
}

.imgrespons{
    background: no-repeat center center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height: 100%;
    padding: 0;
}

a.swipebox{
    margin: 0;
    padding: 5px;
}

/*Social*/
.at-icon-wrapper{
}
.atss .at-share-btn span .at-icon, .atss a span .at-icon{
    width: 1.5pc !important;
    height: 1.5pc !important;
}
.atss, .atss .at-share-btn, .atss a{
    width: 2pc !important;
}
.atss .at-share-btn .at-icon-wrapper, .atss a .at-icon-wrapper{
    padding: 3px 0 !important;
}
.at4-share-title{display: none !important;}

/*SLIDESHOW*/
.claim{
    font-size: 120%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 1;
    width: 80%;
}
.titoloclaim{
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.8em;
    font-weight: 400;
    display: block;
    text-shadow: 1px 1px 2px #333333;
}
.bottoneclaim .bottone{
    background-color: transparent;
    color: #FFF !important;
    font-size: 1.3em;
    font-weight: 300;
    border: 2px solid #d8ae32;
    display: inline-block;
    float: none !important;
    padding-left:  45px;
    padding-right:  45px;
}
.bottoneclaim .bottone:hover{
    /* border: none !important; */
    /* text-shadow: 1px 1px 2px #333333; */
}
.claim img{
    display: block; 
    margin-left: auto;
    margin-right: auto;
    background: rgba(255,255,255,0.6);
    padding:10px 20px;
}

.claim .bottone{
    width: auto;
    cursor: pointer;
}

#carousel-1.carousel{
    overflow: hidden;
}

.carousel-control{
    width: 10% !important;
}
.carousel-control.right, .carousel-control.left{
    background: none !important;
    position: absolute;
    top: 50%;
    margin-top: -32px;
    height: 100px;
    z-index: 2;
}

/*PAGINA*/
.page{
    margin-top: 20px;
    margin-bottom: 30px;
}

hr {
    width: 100%;
    height: 1px;
    margin: 5px 0 10px 0;
    padding: 0
}
hr.colored {
    border-color: #fff;
}
#carousel-pagina .carousel{
    margin-top: 0;
    height: auto;
}
#carousel-pagina .item {
    height: auto;
}
#carousel-pagina .item img{
    position: static;
    transform: none;
}
.foto-gallery{
    position: relative;
}
.foto-gallery .descrizione_img{
    position: relative; 
    height: 20px; 
    text-align: center; 
    display: block; 
    margin-top: -20px; 
    background-color: rgba(0,0,0, 0.7); 
    z-index:1
}
.foto-gallery a .descrizione_img{
    color:#fff!important
}
.mask-gallery{
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s ease;
}


.mask-gallery div{
    background: rgba(0,0,0,0.7);
    height: 100%;
    display: block;
    z-index: 5;
}

div.mask-gallery:hover{
    opacity:1;
}


.mask-gallery img{
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);  
}
.foto-gallery span.mask-gallery:hover{
    opacity: 1;
}

/*CAMERE*/
.room_title{
    text-transform: uppercase;
    color: #fff;
    font-size: 2em;
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 10px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 70%;
    text-align: center;
    z-index: 1;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.room_custom{
    /* font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; */
    background: #ccab40;
    color: #FFF;
    padding-bottom: 10px;
    padding-top: 12px;
    position: absolute;
    bottom: 0px;
    left: 5px;
    width: calc(100% - 10px);
    padding-left: 10px;
    font-weight: 400;
    z-index: 1;
    font-size: 1.1em;
    text-transform: uppercase;
    text-align: center;
    /* font-family: 'Rubik', sans-serif; */
    letter-spacing: 4px;
    font-family: 'Montserrat', sans-serif;
}
.room_custom:hover{
    background-color: rgb(216, 203, 88);
}
.da {
    text-transform: uppercase;
}
.roomprice{
    position: absolute;
    top: 5px;
    right: 10px;
    color: #FFF;
    background: rgba(69, 69, 69, 0.33);
    text-align: center;
    line-height: 1;
    font-size: 1.5em !important;
    padding: 15px;
    font-weight: 300;
    font-family: 'Julius Sans One', sans-serif;
}
.room_description{
    display: none;
}
.scopri{
    text-transform: uppercase;
    color: #d9b163;
    margin-top: 10px;
    font-weight: 200;
}

#gruppocamere h3{position:absolute;width:100%;text-align:center;color:#FFF;top:45%;text-transform:uppercase;font-size:2em;font-weight: 600;padding-left: 3%;padding-right: 3%;}
#gruppocamere .room_custom{width:100%;bottom:0;left:0;}
#gruppocamere .custom-col{margin-bottom: 30px; margin-right: 0px; margin-left: 0px;}

#page_default .room_custom {
    display: none;
}

#page_default .roomprice-camera {
    position: absolute;
    top: 20px;
    right: 45px;
    background: #29181c;
    border-radius: 79px;
    padding: 20px;
    width: 90px;
    height: 90px;
    text-align: center;
    color: #a5405c;
    font-weight: 300;
    font-size: 1.4em;
    line-height: 110%;
    padding-top: 20px;
}

#page_default .da {
    display: block;
    text-transform: none;
    font-size: 0.8em;
}

/*CONTATTI*/
form .row:first-child .floating-label-form-group {
    border-top: 1px solid #e1e1e1;
}
.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #e1e1e1;
}
.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top 0.5s ease,opacity 0.5s ease;
    -moz-transition: top 0.5s ease,opacity 0.5s ease;
    -ms-transition: top 0.5s ease,opacity 0.5s ease;
    transition: top 0.5s ease,opacity 0.5s ease;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
input[name=datepickerci].form-control, input[name=datepickerco].form-control {
    background-color: transparent;
}
.floating-label-form-group input, .floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: none;
    border-radius: 0;
    font-size: 1.5em;
    background: none;
    box-shadow: none !important;
    resize: none;
}
.form-group {
    margin-bottom: 20px;
    padding-left: 0;
}
.btn {
    border-radius: 0;
    padding: 12px 18px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}
.btn-outline-dark {
    color: #FFF;
    background: #d9b163;
    border: 1px solid #d9b163;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btn-outline-dark:hover, .btn-outline-dark:focus {
    color: white;
    background: #f3c771;
    border-color: #f3c771;
    outline: none;
}
.form-group p{
    color: #9D9D9D;
}
.option {
    margin-right: 10px;
}
.option {
    margin-right: 10px;
}

/*MAPPA*/
#mappa1, #mappa2{
    height: 470px;
    margin-left: -15px;
    margin-right: -15px;
}

#page_mappa #mappa1{
    height: 470px;
    margin-left: 0px;
    margin-right: 0px;
}

#mappa1 img{
    /* background: transparent !important; */
}

#page_mappa #mappa1{
    height: 800px;
}
#map-canvas1, #map-canvas2{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.popup p{
    color: #000;
    margin-top: 5px;
    text-align: center;
    font-size: 0.9em;
    margin-bottom: 0;
}
.popup h4{color: #000;}
.popup img{
    padding: 5px;
    margin-bottom: 10px;
    width: 100px !important;
    height: auto;
    margin-top: 0px !important;
    background: #ffffff !important;
}
.popup a{
    color: #000 !important;
}

#page_index .popup {overflow: hidden}
#page_index .popup img {margin-bottom: 10px;padding: 10px;}
#page_index .popup p{ display: none }

/*FAQ*/
.panel{
    box-shadow: none !important;
}    
.panel-default{
    border: none !important;
}    
.panel-default>.panel-heading {
    color: #333;
    background-color: transparent !important;
    border: none !important;
}
.panel-body{
    border-top: 1px solid #ddd !important;
}

/*FOOTER*/
#footer{
    background: rgb(255, 255, 255) !important;
    color: rgba(255, 255, 255, 0.7);
    padding-top: 20px;
    /* border-top: 1px solid #686868; */
    padding-bottom: 20px;
}
#footer h4{
	margin-bottom:10px;
	color: #7f7f7f;
	font-family: 'Slabo 27px', serif;
	font-size: 1.45em;
}
#footer a{
    color: rgb(216, 174, 50);
}
#footer p{
    text-align: center;
    color: rgb(216, 174, 50);
}
#footer .fa{margin-right: 5px;}
.list-inline{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

/**** banner cookie ****/
.checkCookie{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 100;
	display: none;
	background: #1d1d1d;
}

.checkCookie p{font-family: 'Montserrat', sans-serif;}

.centerCookie{
	position:relative;
	width: 100%;
	margin:0;
	padding: 10px 20px;
	padding-right: 155px;
}

p.centerCookie{
	text-align: left;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
}

.centerCookie .privacylink {
	cursor: pointer;
	text-decoration: underline;
	font-weight: 500;
}

.centerCookie .privacylink a:link, .centerCookie .privacylink a:visited, .centerCookie .privacylink a:hover {color: #ffffff;}

.centerCookie .bancookiebold{font-weight: 600}

#chiudicookie{
	position: absolute;
	right: 0;
	top: 0;
	width: 150px;
	height: 100%;
	text-align: center;
	cursor: pointer;
	background-color: #daad32;
}

#chiudicookie:hover{background-color: #ac7f09;}

#chiudicookie span{
	position: absolute;
	top: calc(35% - 8px);
	left: 0;
	width: 150px;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	font-weight: 600;
}

@media (max-width: 970px){
   .centerCookie{float: left; display: block; padding: 10px 5px;}
   #chiudicookie{position: relative; float: left; right: auto; top: auto; width: 100%; height: auto; padding: 10px 5px; display: block;}
   #chiudicookie span{position: relative; top: auto; left: auto; width: 100%;}
}
/**** fine banner cookie ****/

/*PRIVACY*/
#privacy-titolo{
    height: 250px;
    color: #FFF;
    width: 100%;
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 1;
    margin: 0;
}
#privacy-titolo div{
    margin-top: 150px;
    padding-left: 15px;
}
#privacy-titolo h1{
    color:#FFF;
}
#privacy-titolo p{
    color: #FFF;
    text-transform: uppercase;
    margin-bottom: 5px;
}
#privacy{
    margin-bottom:40px;
    margin-top: 320px;
    margin-left: 0;
}
#privacy h3{
    text-transform: uppercase;
    margin-top: 20px;
    color:#000;
}
.riga{display: block;}

/*BANNER VIP CLUB*/
#bannervip{
    background: rgba(38,43,48,0.70);
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    display: none;
}
#banner-content div{
    padding: 0;
    text-align: center;
}
#banner-content span{
    color: #FFF;
    font-size: 1.5em;
    margin-right: 20px;
    display: inline-block;
    margin-top: 15px;
}
#banner-content .bottone-banner{
    background: #822a42;
    padding: 10px;
    display: inline-block;
    margin-top: 13px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.8em;
}
#banner-content .bottone-banner:hover{
    background: #582d39;
}
.banner{
    width: 170px;
    margin-right: 20px;
    display: inline-block;
}

/***************************************************************************** stile personalizzato ***********************************************************************************************/
h1,h2, h3,h4,h5,h6{color: #ffffff;}

#servizi-home p {
    color: #fff;
}

#ristorante-home h3 {
    text-align: center;
    font-size: 3em;
    text-transform: uppercase;
    color: #ffe48d;
    margin-top: 20px;
    margin-bottom: 10px;
}

section#ristorante-home {
    background: #ccab40;
    padding-bottom: 40px;
}

#ristorante-home h3 strong {
    color: #fff;
}

#servizi-home p {
    color: #fff;
}

#intro h1 strong {
    color: #1e1e1e;
    letter-spacing: 0px;
    font-weight: 600;
    border-bottom: 1px solid #ccab40;
    font-size: 1.7em;
}

section#intro {
    background: #ffffff;
}

section#intro2 {
    background: #ffffff;
    padding-bottom: 30px;
}

section#servizi-titolo-home {
    background: #3c3c3c;
}

section#camere-home-2 {
    padding-bottom: 50px;
    background: #1e1e1e;
}


#bottone-camere a.bottone {
    width: 100%;
    background: #3c3c3c;
    color: #fff;
	text-transform: uppercase;
	margin: 0;
}

#bottone-camere .sez-1 {padding: 0;}

section#titolo-interno {
    background: #1e1e1e;
}

#contenuto-interno h3 {
    color: #1d1d1d;
    margin-bottom:10px;
    font-size: 2.5em;
    font-weight: 300;
}

#titolo-interno h2 {
    color: #fcfcfc;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 2.1em;
    padding-bottom: 0px;
    /* border-bottom: 1px solid #ffffff; */
}

#page_mappa article {
    margin-top: 130px !important;
}

#dovesiamo-home h3 {
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.5em;
    padding-left: 5%;
    padding-right: 5%;
}

#dovesiamo-home .sezpag-1 {
	position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	text-align: center;
}

#servizi-home .sez-1 {
    padding-left: 0px;
}

#servizi-home .sez-2 {
    padding-right: 0px;
}
#servizi-titolo-home .sez-1{padding-left: 0;padding-right: 0;}
#servizi-titolo-home h3 {
    color: #ccab40;
    font-size: 3em;
    font-weight: 300;
    letter-spacing: 2px;
    font-family: 'Montserrat', sans-serif;
}

#camere-home-2 .sez-1{
    text-align: center;
}

#camere-home-2 h2 {
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
	font-size: 3em;
}

#camere-home-2 .sez-1 {
    padding-left: 0;
    padding-right: 0;
}

#camere-home-2 .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

#camere-home h3 {
    text-align: center;
    margin-top: 150px;
    font-size: 4em;
    font-family: 'Great Vibes', cursive;
}

#intro h1 {
    color: #ccab40;
    text-transform: none;
    font-weight: 300;
    font-size: 3.5em;
    letter-spacing: 15px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 24px;
    font-family: 'Montserrat', sans-serif;
    line-height: 75px;
}

span.titolofrtesto {
    font-size: 2em;
    font-weight: 300;
    color: #99bd80;
    font-family: 'Cinzel', serif;
}

.titoloclaim h3 {
    letter-spacing: 0px;
    font-family: 'Montserrat', sans-serif;
}

.titolofast {
    width: auto;
    text-align: center;
}


section#banner-fr {
    height: 48px;
    background: #1d1d1d;
    /* text-align: center; */
}


#servizi-home a.bottone {
    right: 0;
    background: none;
    border: 1px solid #46533d;
    float: left;
    width: 100%;
    margin-top: 20px;
}

#servizi-home a.bottone:before{/* font-size: 1.3em; */}

#servizi-home a.bottone:hover {
    margin-right: 10px;
    right: 0;
    /* background: rgba(9, 41, 60, 0.83); */
    /* color: #FFF !important; */
    /* border: 1px solid #09293c; */
}

#servizi-home a.bottone:hover > p{
    color: #FFF !important;
}

#servizi-home-2 a.bottone {
    border: 1px solid #124666;
    background: rgba(9, 41, 60, 0.83);
}

#servizi-home .bottone p {
    width: auto;
    margin-left: 0;
    margin-bottom: 0;
    /* font-size: 1em; */
    color: #46533d;
}

#camere-home-2 .bottone p {
    width: auto;
    margin-left: 0;
    margin-bottom: 0;
    /* font-size: 1em; */
    color: #46533d;
}

#gallery-home-testo h2 {
    color: #185f88;
    font-size: 2.4em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 20px;
    display: inherit;
}

#appartamenti-home a.bottone {
    margin-right: 10px;
    right: 0;
    background: none;
    border: 1px solid #fff;
}

#appartamenti-home a.bottone:hover {
    margin-right: 10px;
    right: 0;
    background: rgba(9, 41, 60, 0.83);
    border: 1px solid #09293c;
}

#appartamenti-home .bottone p {
    width: auto;
    margin-left: 0;
    font-size: 1.3em;
}

#contenuto-interno-2 p {
    color: #09293c;
    text-align: center;
    font-size: 1.8em;
}

#contenuto-interno-2 h2 {
    text-align: center;
    font-family: 'Julius Sans One', sans-serif;
    color: #125780;
    font-size: 3.4em;
}

#gallery-home .sez-1 {
    padding: 0;
}

span.uno {
    font-size: 0.7em;
    color: #5283c0;
}

#hotel .backgroundcolor {
    background: none !important;
}

#carousel-3{margin-top: 20px;margin-bottom: 20px;}
#appartamenti-home, #servizi-home{padding-bottom: 35px;background: #3c3c3c;}
#gallery-home, #contatti-home{padding-top: 30px;padding-bottom: 30px;}
#contatti-home img{width: 130px;margin-bottom: 20px;background: #09293c;padding: 10px;border-radius: 3px;}

#tipologie h3 {font-weight: 200;}
#dovesiamo-home h2, #camere-home h2, #camere-home p, #tipologie h3l, #testo-home p, #mappa-home p{font-weight: 300;}
#titolo h3, #titolo-interno h1, #mappa-home strong {font-weight: 400;}

#camere-home h2, #tipologie h3, #dovesiamo-home h2{font-size: 3.5em;}
#titolo h3 {font-size: 2.5em;}
#mappa-home strong {font-size: 2.2em;}
#testo-home p, #camere-home p, #mappa-home p {font-size: 1.2em;}


section#camere-home {
    -moz-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
}

section#dovesiamo-home {
    padding-top: 45px;
}

#dovesiamo-home h2 {
    text-align: center;
    font-family: Open Sans;
    text-transform: uppercase;
    color: #fff;
    margin-top: 90px;
    text-shadow: 1px 1px 3px #000;
    font-family: 'Quicksand', sans-serif;
}


#camere-home .sez-1{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#camere-home h4 {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
	font-size: 3.5em;
}

#sezione-home-3 h4 {
    font-size: 3.5em;
    margin-left: 50px;
    font-weight: 600;
    text-transform: uppercase;
}

#camere-home p {
    width: 70%;
    margin-top: 10px;
    text-shadow: 1px 1px 3px #000;
}

#tipologie h3 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 20px;
    color: #9a3451;
    text-shadow: 1px 1px 5px #222;
    font-family: 'Quicksand', sans-serif;
}

#tipologie a.bottone {
    width: 800px;
    font-size: 1em;
    margin-bottom: 30px;
    padding-top: 13px;
    padding-bottom: 12px;
    background: #582d39;
}

#tipologie a.bottone:hover{    
    color: #FFF!important;
    background-color: rgb(130, 42, 66);
}

.menufisso{
    position: fixed;
    width: 100%;
    z-index: 2;
    padding-left: 20px !important;
}
.shadow{
    -webkit-box-shadow: 0px 5px 26px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 26px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 26px -2px rgba(0,0,0,0.75);
}

.menufisso div.custom-col{
    margin-left: 195px;
}

.backgroundcolor{
    position: absolute;
    width: 100%;
    height: 100%;
}

.stylecolor1{
    background-color: #000000;
}

.stylecolor2{
    background-color: #29181c;
}

.stylecolor3{
    background-color: #191919;
}

section a:link{
    color: #090909;
    font-weight: 400;
}

.custom-col{
    margin: 0;
    min-height: 0;
}

section#gallery-home {
    padding-bottom: 30px;
}

#testo-home .carousel-inner {
    margin-top: 20px;
    margin-bottom: 20px;
}

#testo-home p {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 30px;
    margin-right: 20px;
}

.titoloformcontatti{color:#000;}

.contVideo{
    position: absolute;
    top: 10%;
    z-index: 1;
}

/*IE CSS*/
@media screen\0 {
    #menu li{
        margin-top: 11px;
    }
    #carousel-3 .item .foto-slide{
        display: block;
    }
}   

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    width: 100%;
    height: auto;
}

section#contenuto-interno {
    padding-top: 45px;
    padding-bottom: 30px;
}

#page_camereindex section#contenuto-interno, #page_gallery section#contenuto-interno {padding-top: 40px;}

#page_gallery #contenuto-interno h1 {margin-bottom: 20px;}

#page_camereindex #contenuto-interno h1 {margin-bottom: 0;}

#page_default #contenuto-interno h1 {margin-bottom: 30px;}

#contenuto-interno h1 {
    color: #d8ae32;
    margin-bottom: 10px;
    text-transform: uppercase;
    /* font-family: 'Open Sans', sans-serif; */
    font-weight: 400;
    font-size: 3em;
    letter-spacing: 2px;
    margin-top: 10px;
    text-align: center;
}

#contenuto-interno p {
    /* line-height: 1.7em; */
    /* font-size: 1.15em; */
}

#contenuto-interno .foto-gallery{margin-top:20px;}

span.room_description {
    font-size: 1.2em;
    color: #fff;
    /*display: block;*/
    display: none;
    font-weight: 300 !important;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#page_index #mappa2 {
    height: 450px;
}

li span {
    color: #822a42;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
}

section#mappa-street {
    padding-top: 0;
    padding-bottom: 0;
}

#testo-home h1 {
    margin-top: 20px;
    font-family: 'Quicksand', sans-serif;
}

#intro2 h3 {
    font-weight: 400;
    font-size: 2em;
    margin-bottom: 10px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Julius Sans One', sans-serif;
}

#titolo h3 {
    color: #822a42;
}

#page_index .backgroundcolor {
    background-color: rgba(0,0,0,0.20);
}

strong {
    font-weight: 500;
    color: #ccab40;
}

section#appartamenti-home {
    -webkit-box-shadow: inset 0 5px 20px -5px #000000;
    box-shadow:inset 0 5px 20px -5px #000000;
}

#titolo-interno h1{
    color: #9a3451;
    text-shadow: 1px 1px 5px #000;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
}

div#gruppocamere {
    -webkit-box-shadow: inset 0px 12px 43px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 12px 43px -14px rgba(0,0,0,0.75);
    box-shadow: inset 0px 12px 43px -14px rgba(0,0,0,0.75);
    border-top: 1px solid #b0556e;
}

#mappa-home strong {
    color: #a26677;
    font-family: 'Quicksand', sans-serif;
}
#mappa-home p{
	text-align: left
}

section#tipologie {
    padding-bottom: 15px;
    webkit-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    border-top: 1px solid #686868;
}

section#testo-home {
    padding-bottom: 15px;
    -webkit-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    border-top: 1px solid #686868;
}

section#mappa-home {
    padding-bottom: 30px;
    padding-top: 15px;
    webkit-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    box-shadow: inset 0px 12px 35px -6px rgba(0,0,0,0.75);
    border-top: 1px solid #686868;
}

.classespan {
    font-size: 2em;
    color: #ffffff;
    font-weight: 300;
    font-family: 'Quicksand', sans-serif;
}

#slideshow .item img{
    width: 100%;
}

.foto-slide{
    padding-right:5px !important;
    padding-left:5px !important;
}

.claim h2 {
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    font-family: 'Quicksand', sans-serif;
}

#testocontatti img, #testomappa img{
    background: black;
    padding: 10px;
}
#testocontatti h3{
    text-transform: uppercase;
}

#riprova-sociale .backgroundcolor {
    background-color: rgba(0, 0, 0, 0.41);
}
.centra{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#testiservizi img{
    padding-left: 5px;
    padding-right: 5px;
}
#testiservizi .swipebox{
    padding-left: 0;
    padding-right: 0;
}
#slide-camere .item img{
	width: 100%;
}
#carousel-room{
	margin-left: -5px;
	margin-right: -5px;
	}
#tipologie .col-md-12{
	padding-right: 0;
	padding-left: 0;
	}
#slideshow{
	position: relative;
}

.carousel-inner .foto-slide img{
    background-color: rgba(0, 0, 0, 0.5);
}

#testo-servizi, #gruppocamere, #contenuto-camera, #dove-siamo, #contenuto-sezione {
    padding-top: 10px;
}

#page_camereindex article{
	background-color: #ffffff;
}

article section:nth-child(1){padding-top: 0; padding-bottom: 0}

.gm-iv-address{display:none!important;}
#banner-fr h3 {
    margin-top: 0px;
    font-weight: 300;
    color: #ffffff;
    letter-spacing: 2px;
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    margin-top: 3px;
}

#page_default #banner-fr h3, #page_camereindex #banner-fr h3, #page_gallery #banner-fr h3 {text-align: center;}

p{font-size: 1.4em}

#sezione-titolo-home h3, #contenuto-interno h1, #banner-fr h2 {font-size: 3.5em;}
#contenuto-interno h4{font-size: 1.5em;color: #989898;margin-top: 20px;margin-bottom: 10px;border-bottom: 1px solid #dedede;}

.claim h2, .titoloclaim h3{font-size: 1.1em;}

#servizi-titolo-home h3{
    margin-top: 20px;
}

/*CSS MAPPA*/
.puntiinteresse {
    left: 3%;
    width: 200px;
    height: auto;
    position: absolute;
    top: 110px;
    -webkit-box-shadow: 0 0 8px #7d7670;
    -moz-box-shadow: 0 0 8px #7d7670;
    box-shadow: 0 0 8px #7d7670;
    z-index: 1;
}

.puntiinteressechiuso{
    left: 3%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 200%;
    font-size: 25px;
    position: absolute;
    top: 110px;
    -webkit-box-shadow: 0 0 8px #7d7670;
    -moz-box-shadow: 0 0 8px #7d7670;
    box-shadow: 0 0 8px #7d7670;
    background-position: 0 0;
    background-size: 100% 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    cursor:pointer;
    z-index: 1;
    display: none;
}

.nascondinavigatore{
    left: 3%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 200%;
    font-size: 25px;
    position: absolute;
    top: 180px;
    -webkit-box-shadow: 0 0 8px #7d7670;
    -moz-box-shadow: 0 0 8px #7d7670;
    box-shadow: 0 0 8px #7d7670;
    background-position: 0 0;
    background-size: 100% 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    cursor:pointer;
    z-index: 1;
    display: none;
}

.boxpuntiinteresse{
    padding: 10px 15px;
    background-position: 0 0;
    background-size: 100% 100%;
    border: 1px solid #c5c5c5;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    float: left;
    font-size: 90%;
}

.boxpuntiinteresse p{
    color: #fff;
    text-align: left;
    cursor: pointer
}

.boxpuntiinteresse p.colorev{
    color: #ea6974;
}

.boxareanavigatore{
    width: 100%;
    float: left;
    border: 1px solid #c5c5c5;
    background-color: rgba(255, 255, 255, 0.6);
    height: 65px;
    -webkit-box-shadow: 0 0 8px #7d7670;
    -moz-box-shadow: 0 0 8px #7d7670;
    box-shadow: 0 0 8px #7d7670;
    z-index: 1;
    display:none;
}

.boxareanavigatore .traccia{
    text-align: center;
    margin-top: 5px;
    width: 100%
}

.boxareanavigatore span{
    font-weight: 600;
}

.boxareanavigatore .txttraccia{
    width: 100%;
    display: block;
}

.boxareanavigatore .icotraccia{
    margin: 0 16px;
    cursor: pointer;
    padding: 6px 10px;
    line-height: 240%;
    background-color: rgb(168, 6, 50);
    color: #fff;
    border-radius: 50px;
}

.navigatore {
    border: 1px solid #c5c5c5;
    background-color: rgba(0, 0, 0, 0.6);
    right: 0;
    width: 300px;
    height: 100%;
    position: absolute;
    top: 10px;
    -webkit-box-shadow: 0 0 8px #7d7670;
    -moz-box-shadow: 0 0 8px #7d7670;
    box-shadow: 0 0 8px #7d7670;
    z-index: 1;
    display:none;
}

.navigatorechiuso{
    border: 1px solid #c5c5c5;
    background-color: rgba(0, 0, 0, 0.6);
    right: 0;
    top: 100px;
    width: 50px;
    height: 50px;
    position: absolute;
    -webkit-box-shadow: 0 0 8px #7d7670;
    -moz-box-shadow: 0 0 8px #7d7670;
    box-shadow: 0 0 8px #7d7670;
    z-index: 1;
    color: #fff;
    cursor:pointer;
    z-index: 1;
    font-size: 25px;
    text-align: center;
    line-height: 200%;
    display:none;
}

.navigatore .adp{
    padding: 10px 2px 0 2px;  
}

.navigatore .adp-substep, .navigatore .adp-agencies, .navigatore .adp-legal, .navigatore .adp-summary{
    color: #fff
}

#contenuto-interno a.bottone {
    width: auto;
    margin-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    float: left;
	border: 2px solid #d8ae32;
	color: #d8ae32;
	text-transform: uppercase;
	background: none;
}

#slider-control .carousel-control {width: 5% !important;}

#sezione-home-3 .sez-1 {
	position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#privacy h3{font-weight: bold; text-decoration: underline; margin-top: 10px; margin-bottom: 10px}
form .checkprivacyform {padding-left: 0; padding-right: 0; font-style: italic;}
form .checkprivacyform .checkformm{position: relative; float: left; width: auto; display: inline-grid;}
form .checkprivacyform .checkformm input{display: inline;}
form .checkprivacyform .testo-infodatiform{position: relative; float: left; width: calc(100% - 21px); margin-left: 5px; text-align: justify;}
form .checkprivacyform .testo-infodatiform a, form .checkprivacyform .testo-infodatiform a:link, form .checkprivacyform .testo-infodatiform a:hover {color: #000!important; text-decoration: underline; font-weight: 300;}
form .checkprivacyform .checkdaticomformm{position: relative;float: left;width: auto;display: inline-grid;}
form #leggiinfofinicomm{color:#000!important; font-style: italic; text-decoration: underline; font-weight: 300!important; cursor: pointer}
form #divinfofinicomm{height: auto; overflow: hidden; background-color: #dedede; padding: 5px; display: none}
				
/************** RESPONSIVE ******************/

@media (max-width: 1600px){
	/** home page **/
	.logo img {width: 160px;}
	#menu a {font-size: 0.95em; letter-spacing: 0.5px; padding: 5px 20px;}
	#lingue a {font-size: 0.95em;}
	.titoloclaim {font-size: 2.3em;}
	#banner-fr h3 {font-size: 1.5em;}
	.bottoneclaim .bottone {font-size: 1.25em; padding-left: 40px; padding-right: 40px;}
	#intro h1 {font-size: 2.9em; line-height: 62.5px;}
	p {font-size: 1.35em;}
	.carousel-control {width: 12% !important;}
	#camere-home h4, #sezione-home-3 h4 {font-size: 2.9em;}
	#dovesiamo-home h3 {font-size: 2.1em;}
	#camere-home-2 h2, #servizi-titolo-home h3, #ristorante-home h3 {font-size: 2.5em;}
	#camere-home-2 a.bottone, #sezione-home-3 a.bottone, #dovesiamo-home a.bottone {font-size: 1.15em;}
	.room_title {font-size: 1.8em;}
	.room_custom {font-size: 1em;}
	#camere-home .colonna, #sezione-home-3 .colonna {min-height: 390px !important;}
	#page_index #mappa1 {height: 420px;}
	#dovesiamo-home .sez-1, #dovesiamo-home .colonna {min-height: 420px !important;}
	#footer h4 {font-size: 1.4em;}
	/** pagine interne **/
	#contenuto-interno h1 {font-size: 2.9em;}
	#gruppocamere h3 {font-size: 1.8em;}
	#contenuto-interno a.bottone {font-size: 1.15em;}
	#bottone-camere a.bottone {font-size: 1.15em;}
	#contenuto-interno h4 {font-size: 1.45em;}
}

@media (max-width: 1400px){
	/** home page **/
	.logo img {width: 140px;}
	#menu a {font-size: 0.9em; letter-spacing: 0; padding: 5px 15px;}
	#lingue a {font-size: 0.9em;}
	#lingue li {margin-bottom: 8px;}
	#freccialingua {top: 1px;}
	.titoloclaim {font-size: 2.05em;}
	#banner-fr h3 {font-size: 1.4em;}
	.bottoneclaim .bottone {font-size: 1.2em;}
	#intro h1 {font-size: 2.55em; line-height: 55px;}
	p {font-size: 1.3em;}
	.carousel-control {width: 13% !important;}
	#camere-home h4, #sezione-home-3 h4 {font-size: 2.55em;}
	#dovesiamo-home h3 {font-size: 1.85em;}
	#camere-home-2 h2, #servizi-titolo-home h3, #ristorante-home h3 {font-size: 2.2em;}
	#camere-home-2 a.bottone, #sezione-home-3 a.bottone, #dovesiamo-home a.bottone {font-size: 1.1em;}
	.room_title {font-size: 1.6em;}
	.room_custom {font-size: 0.9em;}
	#camere-home .colonna, #sezione-home-3 .colonna {min-height: 360px !important;}
	#page_index #mappa1 {height: 390px;}
	#dovesiamo-home .sez-1, #dovesiamo-home .colonna {min-height: 390px !important;}
	#slider-control .carousel-control {width: 7% !important;}
	#footer h4 {font-size: 1.35em;}	
	/** pagine interne **/
	#contenuto-interno h1 {font-size: 2.55em;}
	#gruppocamere h3 {font-size: 1.6em;}
	#contenuto-interno a.bottone {font-size: 1.1em;}
	#bottone-camere a.bottone {font-size: 1.1em;}
	#contenuto-interno h4 {font-size: 1.4em;}
}

@media (max-width: 1200px) {
	/** home page **/
	.logo img {width: 120px;}
	#menu a, #lingue a {font-size: 0.75em;}
	#menu li {margin-top: 12px; margin-bottom: 13px;}
	#lingue li {margin-bottom: 9px;}
	#lingue {width: 70px; right: -24px; top: 11px;}
	.navbar-nav>li>a {padding-bottom: 10px; padding-top: 10px;}
	ul.navbar-nav ul li a{padding: 0 !important;}
	.titoloclaim {font-size: 1.75em;}
	.bottoneclaim .bottone {font-size: 1.15em; padding-left: 35px; padding-right: 35px;}
	#banner-fr h3 {font-size: 1.3em;}
	#intro h1 {font-size: 2.2em; line-height: 47px;}
	p {font-size: 1.2em;}
	#camere-home h4, #sezione-home-3 h4 {font-size: 2.2em;}
	#dovesiamo-home h3 {font-size: 1.55em;}
	#camere-home-2 h2, #servizi-titolo-home h3, #ristorante-home h3 {font-size: 1.85em;}
	#camere-home-2 a.bottone, #sezione-home-3 a.bottone, #dovesiamo-home a.bottone {font-size: 1.05em;}
	.room_title {font-size: 1.4em;}
	.room_custom {font-size: 0.8em; padding-top: 10px; padding-bottom: 8px;}
	#camere-home .colonna, #sezione-home-3 .colonna {min-height: 320px !important;}
	#page_index #mappa1 {height: 360px;}
	#dovesiamo-home .sez-1, #dovesiamo-home .colonna {min-height: 360px !important;}
	#slider-control .carousel-control {width: 5% !important;}
	.carousel-control.right img, .carousel-control.left img {width: 40px;}
	.carousel-control.right, .carousel-control.left {margin-top: -20px;}
	#footer h4 {font-size: 1.3em;}
	/** pagine interne **/
	#contenuto-interno h1 {font-size: 2.2em;}
	#gruppocamere h3 {font-size: 1.4em;}
	#contenuto-interno a.bottone {font-size: 1.05em;}
	#bottone-camere a.bottone {font-size: 1.05em;}
	#contenuto-interno h4 {font-size: 1.3em;}
	#gruppocamere .custom-col {margin-bottom: 20px; padding-left: 10px; padding-right: 10px;}
}

@media (max-width: 1024px) {
	/** home page **/
	.logo img {width: 100px;}
	#lingue li {margin-bottom: 11px;}
	.titoloclaim {font-size: 1.55em;}
	.bottoneclaim .bottone {font-size: 1.1em;}
	.room_title {width: 80%;}
	#camere-home .colonna, #sezione-home-3 .colonna {min-height: 300px !important;}
	/** pagine interne **/
}

@media (max-width: 992px) {
	/** home page **/
	article {margin-top: 146px!important;}
	#lingue li {margin-bottom: 12px;}
	.titoloclaim {font-size: 1.4em;}
	.logo-mobile {display: block; top: 0px; width: 100%; text-align: center; position: fixed; background: #fff;}
	.logo {display: none;}
	#menu li {margin-top: 8px; margin-bottom: 8px;}
	#lingue {top: 62px; right: 15px; width: 60px;}
	.navbar-nav {margin-left: 0 !important;}
	#page_index #menu, #menu {background: rgb(255, 255, 255); margin-top: 55px;}
	#page_index ul.navbar-nav ul {background: rgb(255, 255, 255);}
	ul.navbar-nav ul {top: 40px;}
	ul.navbar-nav ul li {width: 100% !important;}
	.bottoneclaim .bottone {font-size: 1.1em; padding-left: 30px; padding-right: 30px;}
	#banner-fr h3 {font-size: 1.1em; text-align: center;}
	#intro h1 {font-size: 1.9em; line-height: 40px;}
	section#intro2 .sez-1 {padding-top: 0; padding-bottom: 15px; padding-left: 25px; padding-right: 25px;}
	section#intro2 .sez-2 {padding-left: 25px; padding-right: 25px;}
	section#camere-home-2 .sez-1 {padding-left: 25px; padding-right: 25px;}
	section#camere-home-2 {padding-bottom: 25px;}
	#servizi-home .sez-1 {padding-left: 25px; padding-right: 25px; padding-bottom: 10px;}
	#servizi-home .sez-2 {padding-left: 20px; padding-right: 20px;}
	#servizi-home {padding-bottom: 25px;}
	#servizi-titolo-home h3 {padding-left: 25px;}
	section#ristorante-home {padding-left: 10px; padding-right: 10px; padding-bottom: 25px;}
	section#dovesiamo-home {padding-left: 25px; padding-right: 25px; padding-top: 25px; padding-bottom: 25px;}
	#dovesiamo-home .sez-1 {margin-bottom: 30px; padding-right: 0; padding-left: 0;}
	#dovesiamo-home .sez-2 {padding-left: 0; padding-right: 0;}
	#page_index #mappa1 {margin-left: 0; margin-right: 0;}
	#camere-home h4, #sezione-home-3 h4 {font-size: 1.8em;}
	#dovesiamo-home h3 {font-size: 1.4em;}
	#camere-home-2 h2, #servizi-titolo-home h3, #ristorante-home h3 {font-size: 1.7em;}
	#camere-home-2 a.bottone, #sezione-home-3 a.bottone, #dovesiamo-home a.bottone {font-size: 1em;}
	.room_title {font-size: 1.8em;}
	.room_custom {font-size: 1em; padding-top: 12px; padding-bottom: 10px;}
	#slider-control .carousel-control {width: 9% !important;}
	.carousel-control {width: 11% !important;}
	#footer h4 {font-size: 1.25em;}
	/** pagine interne **/
	#contenuto-interno h1 {font-size: 1.9em;}
	#gruppocamere h3 {font-size: 1.5em; padding-left: 5%; padding-right: 5%;}
	#contenuto-interno a.bottone {font-size: 1em; margin-top: 10px; margin-bottom: 25px;}
	#bottone-camere a.bottone {font-size: 1em;}
	#contenuto-interno h4 {font-size: 1.25em; margin-top: 10px;}
	#gruppocamere .custom-col {margin-bottom: 20px; padding-left: 10px; padding-right: 10px;}
	div#container-rooms- .colonna {padding-right: 5px; padding-left: 5px;}
	section#contenuto-interno {padding-top: 30px; padding-bottom: 25px;}
	section#contenuto-interno .sez-1, section#contenuto-interno .sez-2 {padding-left: 25px; padding-right: 25px;}
	#page_camereindex section#contenuto-interno, #page_gallery section#contenuto-interno {padding-top: 30px;}
	#page_default #mappa1 {margin-left: 0; margin-right: 0;}
	#contenuto-interno p {padding-bottom: 15px;}
}

@media (max-width: 767px){
	/** home page **/
	#ombra {display: none;}
	#page_index #menu, #menu {top: 0px; margin-top: 0; padding-bottom: 3px;}
	#lingue {display: block;top: 20px;position: fixed;right: 10px;margin-top: 0;width: 80px;}
	#menu li {display: block;width: 100% !important;}
	#lingue li{margin-right: 3px;}
	#menu a {font-size: 1.1em; text-align: left;border: none;}
	#lingue a {font-size: 1.1em;}
	#freccialingua {right: 10px; top: 3px;}
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {max-height: 500px;}
	ul.navbar-nav ul li {text-align: left;}
	article {margin-top: 102px!important;}
	.titoloclaim {font-size: 0.9em;}
	.bottoneclaim .bottone {font-size: 0.9em; padding-left: 20px; padding-right: 20px;}
	#banner-fr h3 {font-size: 0.9em;}
	#intro h1 {font-size: 1.4em; line-height: 30px;}
	#camere-home h4, #sezione-home-3 h4 {font-size: 1.3em;}
	#camere-home h4 {padding-left: 3%; padding-right: 3%;}
	#dovesiamo-home h3 {font-size: 1.2em;}
	#camere-home-2 h2, #servizi-titolo-home h3, #ristorante-home h3 {font-size: 1.3em;}
	#servizi-titolo-home h3 {letter-spacing: 1px;}
	#sezione-home-3 h4 {margin-left: 10px;}
	#camere-home-2 a.bottone, #sezione-home-3 a.bottone, #dovesiamo-home a.bottone {padding-left: 20px; padding-right: 20px;}
	#sezione-home-3 a.bottone {margin-left: 10px;}
	.room_title {font-size: 1.4em;}
	.room_custom {font-size: 0.8em; padding-top: 10px; padding-bottom: 8px;}
	#slider-control .carousel-control {width: 12% !important;}
	#footer {padding-top: 0;}
	#footer h4 {margin-top: 20px;}	
	/** pagine interne **/
	#contenuto-interno h1 {font-size: 1.4em;}
	#gruppocamere h3 {font-size: 1.4em;}
	#contenuto-interno a.bottone, #bottone-camere a.bottone {padding-left: 20px; padding-right: 20px;}
	#contenuto-interno h4 {font-size: 1.2em;}
	#gruppocamere .custom-col:first-of-type {margin-bottom: 25px;}
	#gruppocamere .custom-col:last-of-type {margin-bottom: 12.5px;}
	#gruppocamere h3 {padding-left: 6%; padding-right: 6%;}
	div#container-rooms-:last-of-type {padding-bottom: 15px;}
	section#contenuto-interno {padding-bottom: 20px;}
}

@media (max-width: 320px){
	.bottoneclaim .bottone {font-size: 0.8em; padding-left: 15px; padding-right: 15px;}
	#banner-fr h3 {letter-spacing: 1px;}
	.room_title {font-size: 1.3em;}
	.room_custom {font-size: 0.7em;}
	#slider-control .carousel-control {width: 14% !important;}
	.carousel-control {width: 14% !important;}
}